databaseChangeLog:
  - changeSet:
      id: insert roles
      author: Zohrab Suleymanov
      changes:
        - insert:
            tableName: role
            columns:
              - column:
                  name: id
                  value: "1"
              - column:
                  name: role_name
                  value: "ADMIN"
        - insert:
            tableName: role
            columns:
              - column:
                  name: id
                  value: "2"
              - column:
                  name: role_name
                  value: "USER"